How to install libtelepathy-logger-qt4-dev on Debian Unstable (Sid)